=== debian/control ===
Source: jolicloud-webapp-runnerplus
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-runnerplus
Provides: prism-webapp-runnerplus
Replaces: prism-webapp-runnerplus (<= 1.0)
Conflicts: prism-webapp-runnerplus (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.runnerplus.com/
Description: Jolicloud web application for Runner+
 The Runner+ web site running in a simple Jolicloud window.

Package: prism-webapp-runnerplus
Architecture: all
Depends: jolicloud-webapp-runnerplus
Description: Transitional package for jolicloud-webapp-runnerplus
 This is a transitional package for jolicloud-webapp-runnerplus, and can safely
 be removed after the installation is complete.
